<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Todo Lists</title>
    </head>
    <body>
        <main>
            <h1>Create a new list</h1>
            <div><form method="post">
                {% csrf_token %}
                {{ form.as_p}}
                <button>Create</button>
            </form></div>
        </main>
    </body>
</html>
